utility logicasst
load [la]chip3
make nl tree
quit
utility netlist
read [nls]chip3
write (hier) [edf]chip3
quit
utility screen
load [nls]chip3
array vgt300077
screen
prerouteinfo
freq 7
sort 7
no
write
quit
quit
